Subject: osmocom-bb.git branch sylvain/testing updated. osmocon_v0.0.0-1765-g03202ab
From: [email-masked]
To: [email-masked]
Date: Mon, 9 Jun 2014 18:02:25 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The Open Source GSM Base Band stack".

The branch, sylvain/testing has been updated
  discards  1b8f488f396ad10d67a90c3dad5c1aab42f6e8b5 (commit)
  discards  240e18233289494b1d1ec417283748a6399b2686 (commit)
  discards  eeafd9fa5bf2f700ec18cfbbc71aa61ed99f51ee (commit)
  discards  5b779709914925a2e9973f53054b632b582c0085 (commit)
  discards  19d9f11c086de9ac551ec378a4a1c7b36978a5fe (commit)
  discards  14c070c9f40405f9102798fe5c400a968443cb84 (commit)
  discards  3ca53ed9623d65c7f1fecdc6d0f273e71e9fae3d (commit)
  discards  d14b78969ea452a6e796732018fb6b0bca24aaf7 (commit)
  discards  63c299ad652e9ff894d2185c998feba163a8b36b (commit)
  discards  93f9dea4228394b555e2a42d576a5464ec40f86e (commit)
  discards  4bd15979c812060fd3b4ba7d3b5129e26aca92e7 (commit)
  discards  d31da95d7aa567f81aa384b6890d4486495f5bf6 (commit)
  discards  f82a4854428a0e3f99ec35fc7c087b5b4254a5d5 (commit)
  discards  df1c62c31a8d6e0bf1719d77da74d229669e08c4 (commit)
  discards  df6269173cbc72e02964159cb60d2db712eb0f07 (commit)
       via  03202abd03511b65336406776d507e70f029f074 (commit)
       via  200e11a8dc9cced91f5c13816aa07a2de94a4225 (commit)
       via  0eed19a19cc05f875d5e673804278d9fa58b2c8d (commit)
       via  6975ae236cc7304946c547f3b321453bbaff8f10 (commit)
       via  aa3efd5bfa0dd6f6092f337a3acdf652669e620d (commit)
       via  fd2d52e16cd2fae5038671bfc70f00567cb43e3b (commit)
       via  8e3231e36fe707cf8df5506eff08dcefa8800183 (commit)
       via  423e91a9fc4c9ccd0238e046258a1bafe5732ee3 (commit)
       via  48f3083e5b82b8fd5d247886f73dfa13fae5d12f (commit)
       via  d1e7cbbcdb47479d510d921e533734d38e5fca4b (commit)
       via  517550e58fcaa9ed1c7bf5a879db42e26dca67d0 (commit)
       via  d6db21f32466d3e5ace4ae77c9d843116176a2cb (commit)
       via  a7cae55952b8b5e4d17146650001772d7549c3c2 (commit)
       via  ea0a66212d6c6c0a63837d59572894494530fde0 (commit)
       via  a903b3c1ee27047c79728b18ff6340d23d1aad2e (commit)
       via  2d0a5acaf3f3a7045475914832eb5ea0af7b203e (commit)
       via  bf83e024a6f34ff8185e15d7fd5f1291c7453fe7 (commit)
       via  8a8796802bc497f00b6a27ca14e2be0c9f9ec176 (commit)
       via  f2ab5e14967426f4845b51def4d9105af22f9ad2 (commit)
       via  761127b6b419bda5a0d062711e831fb7ee7f583c (commit)
       via  c6cab89f760726b30fc39df5f2faed50939e8275 (commit)
       via  25293204200f4dadcd5ffcbe0f884b06829a49c7 (commit)
       via  fde82f554b4d3d1534b13b6d42f528eb933fd2f5 (commit)
       via  2542a55c873c335b5d16ccf23e5e580989ce986f (commit)
       via  78bcbd6cdbec2498125debefc41e23c1564b0fa5 (commit)
       via  7684cdd20c2363f73bfefe1ef3095f31947bbeb4 (commit)
       via  d27561b00fe53f2e85a0951a569ece48359d2fa5 (commit)
       via  4bec71decdad4e0c902826e7d0a2f842bc631bb0 (commit)
       via  62d48c29daf29369eff96ee655b0bc9394d449c5 (commit)
       via  1479b6812baa180fd97331c04bea6b58a1e54450 (commit)
       via  1a80966cbde423eb7e92bd341721ef981339a0f0 (commit)

This update added new revisions after undoing existing revisions.  That is
to say, the old revision is not a strict subset of the new revision.  This
situation occurs when you --force push a change and generate a repository
containing something like this:

 * -- * -- B -- O -- O -- O (1b8f488f396ad10d67a90c3dad5c1aab42f6e8b5)
            \
             N -- N -- N (03202abd03511b65336406776d507e70f029f074)

When this happens we assume that you've already had alert emails for all
of the O revisions, and so we here report only the revisions in the N
branch from the common base, B.

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
-----------------------------------------------------------------------

Summary of changes:
 src/README.building                                |  16 ++-
 .../layer23/include/osmocom/bb/mobile/app_mobile.h |   2 +-
 .../layer23/include/osmocom/bb/mobile/gsm48_mm.h   |   1 +
 .../layer23/include/osmocom/bb/mobile/support.h    |   2 +-
 src/host/layer23/src/mobile/app_mobile.c           |   9 +-
 src/host/layer23/src/mobile/gsm411_sms.c           |   2 +-
 src/host/layer23/src/mobile/gsm480_ss.c            |  12 +-
 src/host/layer23/src/mobile/gsm48_mm.c             |   2 +-
 src/host/layer23/src/mobile/support.c              |   3 +-
 src/host/osmocon/osmocon.c                         | 138 +++++++++++++--------
 src/target/firmware/Makefile                       |   3 +-
 src/target/firmware/apps/chainload/main.c          |  54 --------
 src/target/firmware/board/compal/highram.lds       |   1 +
 src/target/firmware/board/compal/ram.lds           |   1 +
 src/target/firmware/board/compal_e88/flash.lds     |   1 +
 src/target/firmware/board/compal_e88/loader.lds    |   1 +
 src/target/firmware/board/mediatek/ram.lds         |   1 +
 17 files changed, 121 insertions(+), 128 deletions(-)
 delete mode 100644 src/target/firmware/apps/chainload/main.c

hooks/post-receive
-- 
The Open Source GSM Base Band stack